/* info-slider*/
.re-venafi .info-slider {
    overflow: hidden;
    /*background-image: url('/themes/venafi/images/redesign/home/world-map.png');*/
    background-repeat: no-repeat;
    background-position: center 60%;
    -webkit-background-size: inherit;

}
.re-venafi .info-slider .info-box {
    text-align: center;
    max-width: 900px;
    padding: 10px 20px 0;
    margin: 0 auto;

}

.re-venafi .info-slider h3 {
    font-size: 40px;
    color: #000000;
    font-family: "Open Sans", sans-serif;
    line-height: 1.2;
}
.re-venafi .content-slider{
    opacity: 0;
}
.re-venafi .content-slider.slick-slider{
    opacity: 1;
}
.re-venafi .info-slider  .content-slider .text-img-box .we-bg-img {
    position: absolute;
    max-width: 595px;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 300px;
    z-index: -1;
    margin: 0 auto;

}
.re-venafi .info-slider p {
    color: #888b8d;
    font-family: "Open Sans", sans-serif;
    line-height: 1.5;
    font-weight: 500;
    margin-top: 16px;
    max-width: 618px;
    margin: 22px auto 0;
    padding-right: 3px;
}

.re-venafi .content-slider .text-img-box {
    position: relative;
    z-index: 4;
    margin-top: 11px;
    display: inline-block;
    width: 33.33%;
    text-align: center;
    opacity: 0.2;
}



.re-venafi .content-slider .text-img-box .we-bg-img img {
    object-fit: contain;
    height: 100%;
    width: 100% !important;
    margin-left: inherit !important;
}

.re-venafi .content-slider .text-img-box h4 {
    font-size: 30px;
    color: #000;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    line-height: 1;
    font-weight: 600;
    margin-top: 6px;
    text-transform: uppercase;

}

.re-venafi .info-slider {
    padding: 42px 0px 111px;

}

.re-venafi .info-slider .container {
    padding: 0 15px;
}

.re-venafi .info-slider .slider-wrapper {
    max-width: 608px;
    margin: 12px auto 0;
    font-size: 0;
}

.re-venafi .info-slider .slider-wrapper .slick-track {
    height: auto;
}

.re-venafi .info-slider .slider-wrapper .slick-slider {
    float: none;
    clear: both;
}

.re-venafi .info-slider .slider-wrapper .slick-slider .slick-list {
    padding: 0 0 118px;
    height: auto;
}

.re-venafi .info-slider .slider-wrapper .slick-slider .slick-slide {
    float: none;
    clear: both;
    height: auto;
}

.re-venafi .content-slider .text-img-box h2 {
    font-size: 150px;
    line-height: 1;
    font-family: "Open Sans", sans-serif;
    color: #ffa300;
    padding-top: 30px;
    font-weight: 600;
}
.re-venafi .content-slider .text-img-box h2 span{
    font-size: 100px;
}

.re-venafi .content-slider .text-img-box h2 sup {
    font-size: 66px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0.0012em;
}

.re-venafi .content-slider .text-img-box.slick-slide.slick-current.slick-active {
    text-align: center;
    padding: 0;
    opacity: 1;
    transition: opacity 0.9s ease-in-out;
    transition-delay: 0.2s;
}

.re-venafi .content-slider .text-img-box.slick-slide.slick-current.slick-active .text-wrapper {
    padding: 0;
    position: relative;
}

.re-venafi .content-slider .slick-list {
    overflow: visible !important;
}

.re-venafi .content-slider .text-img-box.slick-slide.slick-current.slick-active + .text-img-box .text-wrapper {

    padding-right: 0;
}

.re-venafi .content-slider .slick-dots {
    font-size: 0px;
    padding: 0;
    margin: 0;
    text-align: center;
    list-style: none;
}

.re-venafi .content-slider .slick-dots li {
    padding: 0;
    margin: 0 10px;
    display: inline-block;
    border-radius: 50%;
    height: 11px;
    width: 11px;
    overflow: hidden;
}

.re-venafi .content-slider .slick-dots li button {
    background-color: #d9d9d6;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    padding: 0;
}
.re-venafi .content-slider .slick-dots li button::-moz-focus-inner {
    border: 0;
}
.re-venafi .content-slider .slick-dots li button:before {
    display: none;
}

.re-venafi .content-slider .slick-dots li.slick-active button {
    background-color: #888b8d;

}

/*media queries*/
@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .info-slider .slider-wrapper {
        min-width: 500px;
        max-width: 500px;
    }

    .re-venafi .info-slider h3 {
        font-size: 38px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {

    .re-venafi .info-slider {
        padding: 50px 0px 60px;

    }

    .re-venafi .info-slider .slider-wrapper {
        max-width: 420px;
        min-width: 420px;
    }

    .re-venafi .content-slider .text-img-box h2 {
        font-size: 120px;
    }
    .re-venafi .content-slider .text-img-box h2 span{
        font-size: 90px;
    }

    .re-venafi .content-slider .text-img-box h2 sup {
        font-size: 58px;
    }

    .re-venafi .info-slider h3 {
        font-size: 36px;
    }

    .re-venafi .content-slider .text-img-box h4 {
        font-size: 28px;
    }
}

@media screen and (max-width: 1023px) {
    .re-venafi .info-slider p {
        padding: 0;
    }
}

@media screen and (max-width: 991px) {
    .re-venafi .content-slider .text-img-box .text-wrapper {
        padding-right: 0px;
    }

    .re-venafi .content-slider .text-img-box.slick-slide.slick-current.slick-active + .text-img-box .text-wrapper {
        padding-left: 0px;
        padding-right: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .info-slider {
        padding: 40px 0px 50px;
    }


    .re-venafi .content-slider .text-img-box h2 span{
        font-size: 80px;
    }
    .re-venafi .info-slider .content-slider .text-img-box .we-bg-img {
        height: 250px;
        top: -8px;
    }

    .re-venafi .info-slider .slider-wrapper {
        max-width: 420px;
        min-width: 420px;

    }

    .re-venafi .content-slider .text-img-box h2 {
        font-size: 110px;
    }

    .re-venafi .content-slider .text-img-box h2 sup {
        font-size: 51px;
    }

    .re-venafi .info-slider h3 {
        font-size: 34px;
    }

    .re-venafi .content-slider .text-img-box h4 {
        font-size: 26px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .info-slider {
        padding: 0px 0px 40px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .content-slider .text-img-box h2 {
        font-size: 100px;
    }
    .re-venafi .content-slider .text-img-box h2 span{
        font-size: 80px;
    }

    .re-venafi .info-slider .content-slider .text-img-box .we-bg-img{
        height: 250px;
        top: -20px;
    }

    .re-venafi .info-slider .slider-wrapper .slick-slider .slick-list {
        padding: 0 0 80px;
    }

    .re-venafi .info-slider .slider-wrapper {
        max-width: 340px;
        min-width: 340px;
    }

    .re-venafi .content-slider .text-img-box h2 sup {
        font-size: 43px;
    }

    .re-venafi .info-slider h3 {
        font-size: 32px;
    }

    .re-venafi .content-slider .text-img-box h4 {
        font-size: 24px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .info-slider .content-slider .text-img-box .we-bg-img {
        height: 200px;

    }

    .re-venafi .info-slider .slider-wrapper .slick-slider .slick-list {
        padding: 0 0 54px;
    }

}

@media screen and  (min-width: 481px) and (max-width: 595px) {

    .re-venafi .info-slider .slider-wrapper {
        max-width: 250px;
        min-width: 250px;
    }

    .re-venafi .content-slider .text-img-box h2 {
        font-size: 60px;
    }
    .re-venafi .content-slider .text-img-box h2 span{
        font-size: 40px;
    }
    .re-venafi .content-slider .text-img-box h2 sup {
        font-size: 37px;
    }

    .re-venafi .content-slider .text-img-box h4 {
        font-size: 22px;
    }

    .re-venafi .info-slider h3 {
        font-size: 30px;
    }
    .re-venafi .info-slider .content-slider .text-img-box .we-bg-img {
        top: -20px;
    }

}

@media screen and (max-width: 480px) {
    .re-venafi .info-slider .content-slider .text-img-box .we-bg-img {

        top: -30px;
    }
    .re-venafi .info-slider .slider-wrapper {
        max-width: 100%;
        min-width: auto;
        margin: 20px auto 0;
    }

    .re-venafi .content-slider .text-img-box h2 {
        font-size: 60px;
    }
    .re-venafi .content-slider .text-img-box h2 span{
        font-size: 40px;
    }

    .re-venafi .content-slider .text-img-box h4 {
        font-size: 20px;
    }

    .re-venafi .content-slider .text-img-box h2 sup {
        font-size: 37px;
    }

    .re-venafi .info-slider h3 {
        font-size: 28px;
    }

    .re-venafi .content-slider .slick-list {
        overflow: hidden !important;
    }
}